\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{1}

\Problem{%
Draw the shear and moment diagrams for the multi-span beam and determine the displacement in the middle of span $\bf 2$--$\bf 3$. Assume the supports at $\bf 1$ and $\bf 4$ are fixed and $\bf 2$ and $\bf 3$ are rollers. Consider that the structure is made of steel IPE~240 section with the Young's modulus of $E = 210$~GPa.
%
\begin{center}
    \def\svgwidth{.6\textwidth}
    \input{figures/01.pdf_tex}    
\end{center}

Solve the problem using hand calculations and check individual steps and values using the Edubeam application. The submitted solution should include:
%
\begin{itemize}\itemsep=0pt
\item The system of equations for the basic unknowns of the displacement method, 
\item Solution of the system,
\item The values of the relevant end forces and moments,
\item Diagrams of non-zero internal forces for the entire structure,
\item Determination of the mid-span deflection.
\end{itemize}
%
When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
}{478}

\References

\Request

\end{document}